services:
  mltb:
    build: .
    container_name: mltb
    command: bash start.sh
    restart: on-failure
    ports:
      - "${PORT}:${PORT}"
      - "${BASE_URL_PORT}:${BASE_URL_PORT}"
      - "${RCLONE_SERVE_PORT}:${RCLONE_SERVE_PORT}"
      - "8070:8070"
      - "8090:8090"
      - "9999:9999"
      - "5244:5244"
    env_file:
      - .env
    # network_mode: "host"